Bug 31166 - kmail title missing
kmail title missing
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2001-03-09 10:40 EST by Gene Czarcinski
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-03-09 18:29:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2001-03-09 10:40:59 EST
This is RC2.

The kmail title bar (File, Edit, View, ...) is missing the text for
"Configuration".  Instead, "No text!" is displayed.  Furthermore, the
pull-down menu is also screwed up.  The entries for "Configuration ..." and
"Filter rules ..." each appears twice.
Comment 1 Glen Foster 2001-03-09 18:29:06 EST
This defect considered MUST-FIX (show-stopper) for Florence Gold
Comment 2 Bernhard Rosenkraenzer 2001-03-12 06:33:46 EST
Works in 2.1-4.

Note You need to log in before you can comment on or make changes to this bug.